menu:
    dashboard: Accueil
    about: Page de présentation
    articles:
        menu: Articles
        success: Nos fièrtes
        trainings: Formations
        performances: Spectacles
    teams: L'équipe
    videos: Vidéos
    task: Todo List
    tools:
        menu: Outils
        crop: Découpeur intelligent
    config:
        menu: Paramètres
        users: Utilisateurs
        logs: Historique des actions
        config: Configuration
        param: Paramètre du site

    headers: En-tête des pages

    event:
        menu: Evènements
        event: Listes des évènements
        date: Listes des dates
        locations: Listes des lieux
        calendar: Calendrier des évènements

action:
    show: Afficher
    new: Créer
    edit: Modifier
    delete: Supprimer
    search: Rechercher
    cancel: Annuler
    save: Sauvegarder
    list: Retourner à la liste

label:
    id: '#'
    title: Titre
    subTitle: Sous-titre
    description: Description
    content: Contenu
    display: Publier ?
    displayHome: Publier sur la page d'accueil ?
    createdAt: Créé le
    updatedAt: Mis à jour le
    madeAt: Fait le
    createdBy: Créé par
    updatedBy: Mis à jour par
    madeBy: Fait par
    image:
        label: Image
        about: Recommandé au format 500*500
        articles: Recommandé au format 500x500
        headers: Recommandé au format 1500x700
        video: Recommandé au format 900*480
        teams: Recommandé au format 250*250
        events: Recommandé au format 500*500
    username: Identifiant
    email: Adresse mail
    enabled: Activé ?
    password: Mot de passe
    roles: Autorisations
    lastLogin: Dernière connexion
    comments: Commentaires
    headers: Définition de l'en-tête de la page
    link: Lien de l'en-tête
    linkLabel: Texte du lien de l'en-tête
    type: Type
    task: Tâche
    badge: Etiquette
    deadLine: Date limite
    assignment: Affectation

    author: Auteur du commentaire

    src:
        video: Tags youtube de la vidéo

    name:
        first: Prénom
        last: Nom de famille
        nick: Surnom
        slogan: Slogan
        company: Compagnie

    seo: Référencement

    phone: Téléphone
    postalCode: Code postal
    city: Ville
    street: Rue (N° + Nom)
    state: Pays
    welcomeNote: Text de la page d'accueil

    google:
        analytics: Token google Analytics
        calendar: Code pour le google calendar

    account:
        facebook: Compte Facebook
        twitter: Compte Twitter
        linkedIn: Compte LinkedIn
        instagram: Compte Instagram

    event:
        start: Début de l'évènement
        end: Fin de l'évènement

    date: Date
    location: Localization
    publishAt: Publication
    country: Pays
    postal: Code postal
    events: Evènements

    eventStart: Début
    eventEnd: Fin

About: À propos | Page de présentation d'appogiature
Config: Configuration
Success: Nos fiertés
Trainings: Formations
Performances: Spectacles
Videos: Vidéos du site
Logs: Historique des actions
Users: Utilisateur
Teams: L'équipe
Task: Element de la Todo List
Headers: En-tête de page
Param: Paramètre du site
Events: Evènements
EventDates: Dates des évènements
EventLocations: Lieux des évènements

tab:
  seo: Partie référencement et partage sur les réseaux sociaux

  about:
      image: Image pour la page 'À propos'
      text: Contenu de la page 'À propos'
      display: Propriété d'affichage de la page 'À propos'
      headers: En-tête de la page

  articles:
      image: Image pour les miniatures de l'article
      text: Contenu de l'article
      display: Propriété d'affichage de l'article
      comment: Commentaire lié à l'article

  config:
      name: Nom et téléphone de la compagnie
      city: Ville de la compagnie
      street: Rue et pays de la compagnie
      welcomeNote: Message d'accueil

  param:
      google: Configuration des modules googles
      account_1: Réseaux sociaux (1)
      account_2: Réseaux sociaux (2)

  teams:
      name: Description du membre de l'équipe
      image: Photo du membre de l'équipe

  videos: Configuration de la vidéo

  events:
      info: Information
      date: Date de l'évènement
      location: Lieux de l'évènement
      image: Image associée à l'évènement


form:
    label:
        meta_title: Titre
        meta_description: Description
        meta_image: Image
        author: Auteur du commentaire
        content: Contenu du commentaire
        title: Titre de l'en-tête
        subTitle: Sous-titre de l'en-tête
        link: Lien de l'en-tête
        linkLabel: Texte du lien de l'en-tête

        eventStart: Début de l'évènement
        eventEnd: Fin de l'évènement
        city: Ville
        postal: Code postal
        street: Rue (N° + Nom)
        country: Pays

dashboard:
    title: Interface d'administration du site Appoggiature

tools:
    crop:
        title: Outil de sélection intelligente de zone
        file:
            label: Selectionner un fichier pour charger l'image
        range:
            width: Taille en pixel pour la largeur de l'image
            height: Taille en pixel pour la hauteur de l'image
            minScale: Niveau de zoom pour la selection (entre 0.1 et 2)
        checkBox: Activer la règle de trois pour le calcul (recommendé)
        choice:
            label: Choissisez l'algorithme pour la détection de visage
            off: Sans
            jquery: Jquery face detection
            tracking: Tacking face detection
            opencv: OpenCv face detection
        header:
            image: Zone selectionnée
            result: Résultat après découpe
            debug: Analyse effectuée
        export-btn: Télécharger l'image
        select:
            label: Choisir la configuration conseillée
            card: Pour les miniatures des stages et formations
            project: Pour les miniatures des spéctacles
            video: Pour une photo d'une video
            header: Pour une en-tête de page
            team: Pour une photo de l'équipe

ID: '#'

ROLE_ADMIN: Administrateur
ROLE_USER: Rédacteur
Roles: Rôles

seo: Référencement

field:
    header:
        type1: "Page de présentation"
        type2: "Formation ou stage"
        type3: "Spectacle"
        type4: "Succès"
        type5: "Evènements"
        type6: "L'équipe"
        type7: "Contact"
        type8: "Page d'accueil"
        type9: "Liste des formations et stages"
        type10: "Liste des spectacles"
        type11: "Liste des succès"
        type12: "Calendrier"

    events:
        fr: France

user:
    todoList: Voir mes tâches

calendar:
    title: Calendrier des évènements